Bug 1419316 - Gnome session fails after resume from hibernate
Summary: Gnome session fails after resume from hibernate
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-desktop
Version: 25
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-05 11:11 UTC by Marek Pietrzak
Modified: 2017-02-22 18:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-22 18:58:17 UTC
Type: Bug


Attachments (Terms of Use)
journalctl output (3.23 KB, text/plain)
2017-02-05 11:11 UTC, Marek Pietrzak
no flags Details

Description Marek Pietrzak 2017-02-05 11:11:56 UTC
Created attachment 1247793 [details]
journalctl output

After one of the software updates, resume from hibernate stopped working on HP Pavilion 15 laptop (it did work perfectly before). The result is the previous session shows up initially but is unresponsive and soon resets to login screen, which starts a new session. It is reproducible every time I try to resume from hibernate. 
Attached part of the journal for resume. It suggests there's some GPU hang.

Comment 1 Marek Pietrzak 2017-02-11 22:31:54 UTC
Probably related to https://bugzilla.redhat.com/show_bug.cgi?id=1418570

Comment 2 Marek Pietrzak 2017-02-22 18:58:17 UTC
fixed as of kernel 4.9.10-200.fc25.x86_64


Note You need to log in before you can comment on or make changes to this bug.